Subject: [bug#74736] [PATCH v2 0/1] Add Request-For-Comment process.

From: Noé Lopez <[email-masked]>
Date: Fri, 10 Jan 2025 11:39:25 +0100

Simon Tournier <[email-masked]> writes:

> Hi Ludo,
>
> On Thu, 09 Jan 2025 at 14:27, Ludovic Courtès <[email-masked]> wrote:
>> Repository created!
>>
>>   https://git.savannah.gnu.org/cgit/guix/requests-for-comments.git/
>
> I like the idea of ’Guix Common Document’ (GCD) instead of
> Request-For-Comment (RFC).  Do you think it would be possible to rename
> this repository before it we start to effectively it?
>
> Cheers,
> simon

Hi Simon,

Can you explain the reasoning for that name?  I don’t think I understand
what it means.

Thanks,
Noé